//BASE STYLES

* {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
  position: relative;
  height: 100%;
  font-size: $baseFontSize;
}

::selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-webkit-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}
//Import the font
@import url($fontURL);

body {
    font-family: $baseFontFamily;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: $baseFontWeight;
    line-height: $baseLineHeight;
    color: #000;
    background: #eee;
}

b {
    font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
    font-family: $headerFontFamily;
	color: #000;
	font-weight: 700;
	letter-spacing: 0;
    font-style: normal;
    margin: 0 0 10px;
}
h1 {
    font-size:26px;
}

h2 {
    font-size: 20px;
}

h3, h4, h5, h6 {
    font-size: 18px;
}



p {
    margin:0 0 10px 0;
    line-height: $baseLineHeight;
}

a {
    text-decoration: none;
    color: #339966;
    @extend .transition;
    &:hover, &:focus {
        text-decoration: underline;
    }
}

.button {
    background: #233d90;
    color:#fff;
    display: block;
    padding: 15px 20px;
    font-size: 2rem;
    font-weight: 700;
    border-radius: 3px;
    width: auto;
    text-align: center;
    &:hover{
        text-decoration: none;
        background: purple;
    }
}